var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/culture/route.js")
R.c("server/chunks/[root-of-the-server]__0eq.g69._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/apps_web__next-internal_server_app_api_settings_culture_route_actions_0ev00ij.js")
R.m(85365)
module.exports=R.m(85365).exports
